.sliderBox .descSliderHeading h1{
    width: 100%;
    background-color: black;
    font-size: 30px;
    text-align: center;
}
.descSlider{
    color:white;
    width: 100vw;
    height: 800px;
    display: flex;
   background-color:black;
    overflow-x: scroll;
    overflow-y:scroll ;
    flex-direction: row;
    position: relative;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
   
        -ms-overflow-style: none;  /* Internet Explorer 10+ */
        scrollbar-width: none;  /* Firefox */
    
}
.descSlider::-webkit-scrollbar { 
        display: none;  /* Safari and Chrome */
}
.descSlider .slide{
   scroll-snap-align: center;
    min-width:100vw;
    height: 100%;
    display: flex;
}
.sliderBox{
    position: relative;
}
.sliderBtns{
    box-sizing: border-box;
    z-index: 5;
   position:absolute;
    top: 50%;
    height: 50px;
    width: 100vw;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10vw;
}
.sliderBtns .sliderBtn{
    width: 50px;
    height: 50px;
    background-image: url(../resources/outline_arrow_downward_white_48dp.png);
    border-radius: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 60%;
    box-shadow: inset 0 0 20px 2px #029dea9c;
    

}
.sliderBtns .sliderBtn:nth-child(1){
    transform: rotate(90deg);
}
.sliderBtns .sliderBtn:nth-child(2){
    transform: rotate(-90deg);
}
.descSlider .slide .slideLeft{
    width: 40%;
  
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 5vw;
}
.descSlider .slide .slideLeft .slideLeftPhoneImage{
    height: 80%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 60%;
    background-image: url(../resources/1stmobilescreen.webp);
}
.descSlider .slide:nth-child(1) .slideLeft .slideLeftPhoneImage{
    background-image: url(../resources/1stmobilescreen.webp);
}
.descSlider .slide:nth-child(2) .slideLeft .slideLeftPhoneImage{
    background-image: url(../resources/tourment.webp);
}
.descSlider .slide:nth-child(3) .slideLeft .slideLeftPhoneImage{
    background-image: url(../resources/offerwall.webp);
}
.descSlider .slide:nth-child(4) .slideLeft .slideLeftPhoneImage{
    background-image: url(../resources/guilds.webp);
}
.descSlider .slide:nth-child(5) .slideLeft .slideLeftPhoneImage{
    background-image: url(../resources/flashreward.webp);
}
.descSlide2 .slide:nth-child(1) .slideLeft .slideLeftPhoneImage{
    background-image: url(../resources/donation.webp);
}
.descSlide2 .slide:nth-child(2) .slideLeft .slideLeftPhoneImage{
    background-image: url(../resources/membership.webp);
}
.descSlide2 .slide:nth-child(3) .slideLeft .slideLeftPhoneImage{
    background-image: url(../resources/superchat.webp);
}
.descSlide2 .slide:nth-child(4) .slideLeft .slideLeftPhoneImage{
    background-image: url(../resources/1stmobilescreen.webp);
}
.descSlide2 .slide:nth-child(5) .slideLeft .slideLeftPhoneImage{
    background-image: url(../resources/1stmobilescreen.webp);
}
.descSlider .slide .slideRight{
    box-sizing: border-box;
    padding-right: 20vw;
    width: 60%;
    
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;

}
.descSlider .slide .slideRight .sildeHaeding span{
    font-size: 60px;
}
.descSlider .slide .slideRight .slideInfo span{
    font-size: 25px;
}
.descSlide2 .slide{
    flex-direction: row-reverse;
}
.descSlide2 .slide .slideRight{
    
    padding-left: 20vw;
    padding-right: 0;
}
.descSlide2 .slide .slideLeft{
    justify-content: flex-start;
}
@media all and (max-width:600px) {
    .descSlider .slide{
        flex-direction: column-reverse;
     }
     .descSlider .slide .slideLeft{
         width: 100%;
         justify-content: center;
         align-items: center;
         padding: 0;
         height: 100%;
     }
    .descSlider .slide .slideRight{
        width: 100%;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding: 0 30px;
        height: 30%;
        
    }
    .descSlider .slide .slideRight .sildeHaeding span{
        font-size: 30px;
    }
    .descSlider .slide .slideRight .slideInfo span{
        font-size: 15px;
    }
}